Subject: YYHB cruising the web TLW

From: [email-masked] (Victor Eijkhout)
Date: 01 Jun 1995 22:51:06 GMT

reading an underlined word in a book gives you the impulse
to click on it to see what it links to. Happened to me yesterday.
--
Victor Eijkhout
405 Hilgard Ave ................................... A modern US Navy cruiser
Department of Mathematics, UCLA ............ now requires 26 tons of manuals.
Los Angeles CA 90024 ................. This is enough to affect the vessel's
phone: +1 310 825 2173 / 9036 .................. performance [New Scientist]
home:  +1 310 209 0068 ----- http://www.math.ucla.edu/~eijkhout/ -----------